<div n:block="content" class="lgWrapper">
    <div id="yearSelection">
        <span class="selection" onClick="getLGWorks(parseInt($('#year').text())-1);">&#8666</span>
        <span id="year">{$year}</span>
        <span class="selection" onClick="getLGWorks(parseInt($('#year').text())+1);">&#8667</span>
    </div>
    <div>
        <table class="table table-hover lgworks" id="lgworks">
            <tr>
                <td>Titulek</td>
                <td>Jazyk</td>
                <td>Datum přidání</td>
            </tr>
            <tr n:foreach="$LGWorks as $work" class="lgwork">
                <td>{$work->title}</td>
                <td>{$work->language}</td>
                <td>{$work->post_date|date:'j.n.Y'}</td>
            </tr>
        </table>
    </div>
</div>